body { color: #515151; font-size: 11pt; font-weight: lighter; line-height: 18px; background-color: white; text-decoration: none; }
p {}
td {}
a:link { color: #696969 ; font-weight: bold; text-decoration: none; }
a:visited { color: #696969 ; text-decoration: none; }
a:hover { color: #cba983 ; text-decoration: none; }
a:active { color: #696969 ; text-decoration: none; }
